# Sarcoidosis microbiome data files

- _Author_: Erik Clarke
- _Date_: April 18, 2017

## What is this?

This repo contains all the data files for the sarcoid microbiome project, named
in a standard way. It plugs directly into the analysis code at https://github.com/eclarke/sarcoid-microbiome-paper.

## How was it built?

If you are downloading this from outside the Bushman lab, this isn’t pertinent to you.

For Bushman lab people and others: 
There's a top-level script called `retrieve_data_files.py` that copies all the
data files from their original project folders and populates the directory tree
with their names standardized. This script looks for `manifest.yml` files in
each directory endpoint that describes the files to copy. It also looks for a
top-level manifest.yml file that contains a `root` key that points to the global
project root on the server that each sub-project's `root` will be relative to.

To run, simply execute `python retrieve_data_files.py` from a Bushman lab server.
